Re: [1.0.6] Box of Horrors mod opening bug

#1291
JustADell wrote:I've done all the steps to download and make the [1.0.6] Box of Horrors mod work, but every time I click the Box of Horrors mod opener, it says
The Following DLLs were not found in the game directory:
FastExt.dll
FastText.dll
winfix.dll
No matter what this is always what happens for me, I've tried re-downloading SCP Containment Breach, but so far none of my attempts have worked.
It is because you need 1.0.6 version of SCP CB to run it. Also I can recommend you to play Project Resurrection mod, which includes stuff from BoH mod, but also ported to latest SCP CB version
viewtopic.php?f=11&t=5445
Image